{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.player.red_dot": {
			"geometry": "Geometry.red_dot",
			"materials": [{
				"*": "Material.red_dot"
			}],
			"textures": ["Texture.red_dot"],
			"light_color_multiplier": 1.8,
			"ignore_lighting": true
		}
	}
}